namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghre_ExamRecordAnswer(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ExamRecordAnswerController : BaseController<IGhre_ExamRecordAnswerServices, Ghre_ExamRecordAnswer, Ghre_ExamRecordAnswerDto, InsertGhre_ExamRecordAnswerInput, EditGhre_ExamRecordAnswerInput>
{
    public Ghre_ExamRecordAnswerController(IGhre_ExamRecordAnswerServices service) : base(service)
    {
    }
}